[Desktop Entry]
Name=IBus SKK Setup
Name[ja]=IBus SKK エンジンの設定
Comment=Set up IBus SKK engine
Comment[ja]=IBus SKK エンジンの設定
Exec=/usr/pkg/libexec/ibus-setup-skk
Icon=/usr/pkg/share/ibus-skk/icons/ibus-skk.svg
NoDisplay=true
Type=Application
StartupNotify=true
